<template>
  <div class="learned"></div>
</template>

<script>
export default {
  metaInfo: {
    title: '已学课程'
  },
  data() {
    return {}
  },
  methods: {}
}
</script>

<style lang="scss" scoped>
</style>
